{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.  ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch",
  "guid": "0cefe18c29646d4cc335fb5226b4849b",
  "link": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-18-to-launch-a-starliner/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Mon, 16 Dec 2019 18:57:00 EDT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "title": "Rocket Ranch - Episode 18: To Launch a Starliner",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Rocket Ranch - Episode 18: To Launch a Starliner</title>\n\t\t<link>https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-18-to-launch-a-starliner/</link>\n\t\t<pubDate>Mon, 16 Dec 2019 18:57:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">0cefe18c29646d4cc335fb5226b4849b</guid>\n\t\t<description>Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.  </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/rocketranch_e18_rev3.mp3\" length=\"42714757\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/welcome-to-rocket-ranch\">Welcome to the Rocket Ranch</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2017/08/rocket-ranch_v3.png\" />\n\t\t<ns0:subtitle>Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.  </ns0:subtitle>\n\t\t<ns0:summary>Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.  </ns0:summary>\n\t\t<ns0:author>Danielle Sempsrott</ns0:author>\n\t\t<ns0:duration>2667</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Rocket Ranch - Episode 18: To Launch a Starliner</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>18</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Commercial and government partnerships and contracts might not sound that fascinating, but when we're talking about certifying Boeing Starliner to carry humans to space, the challenges and complexities become a whole lot more interesting.  </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}